operator=
Prev | Chapter 4. Db_vector | Next

## operator=

### Function Details

    const self& operator=(const self &x)

Container assignment operator.

This function supports auto-commit. This db_vector is assumed to be valid for use, only copy content of x into this container.

#### Parameters

##### x

The right value container.

#### Return Value

The container x's reference.

### Class

db_vector

Prev | Up | Next
~db_vector | Home | resize